PDA

View Full Version : PHP 7.1.2-4+deb.sury.org~xenial+1 (cli)



recharde
March 9th, 2017, 09:42 AM
In ubuntu 16.04 when i type "php -v" i got this "PHP 7.1.2-4+deb.sury.org~xenial+1 (cli)", but i only need "PHP 7.1.2-4 " how i delete extra "+deb.sury.org~xenial+1", i dont know what is this +deb.sury.org~xenial+1 and for what reason i need this ?

DuckHook
March 9th, 2017, 09:36 PM
Thread moved to Programming Talk as the more appropriate forum.